Strophe 0.13 XMPP client library

Functions
snprintf.h File Reference

Compatibility wrappers for OSes lacking snprintf(3) and/or vsnprintf(3). More...

## Functions
int | strophe_snprintf (char *str, size_t count, const char *fmt,...)
int | strophe_vsnprintf (char *str, size_t count, const char *fmt, va_list arg)

## Detailed Description

Compatibility wrappers for OSes lacking snprintf(3) and/or vsnprintf(3).

## Function Documentation

## ◆ strophe_snprintf()

int strophe_snprintf | ( | char * | str,
|  | size_t | count,
|  | const char * | fmt,
|  |  | ... )

## ◆ strophe_vsnprintf()

int strophe_vsnprintf | ( | char * | str,
|  | size_t | count,
|  | const char * | fmt,
|  | va_list | arg )